vpc-name            = "Gitlab-vpc"
igw-name            = "Gitlab-igw"
subnet-name         = "Gitlab-subnet"
subnet-name2        = "Gitlab-subnet2"
security-group-name = "Gitlab-sg"
rt-name2            = "Gitlab-route-table2"
iam-role-eks        = "tetris-iam-role-eks"
iam-role-node       = "tetris-iam-role-ec2"
iam-policy-eks      = "tetris-iam-policy-eks"
iam-policy-node     = "tetris-iam-policy-node"
cluster-name        = "tetris-EKS-Cluster"
eksnode-group-name  = "tetris-Node-Group"
aws_region          = "eu-north-1"
